Skip to main content
GET
List virtual accounts

Authorizations

Authorization
string
header
required

API key (sk_test_... or sk_live_...)

Query Parameters

page
integer
default:1

Page number

Required range: x >= 1
limit
integer
default:20

Items per page (max 100)

Required range: 1 <= x <= 100
customer_code
string<uuid>

Only return the virtual accounts of this customer (the customer code)

status
enum<string>

Only return the virtual accounts with this status

Available options:
processing,
awaiting_tos,
awaiting_provider,
active,
failed,
closed

Response

Virtual account list

success
boolean
Example:

true

data
object[]
meta
object
pagination
object